@charset "utf-8";
#all {
	float: left;
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#logo {
	height: 83px;
	width: 166px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#2_lines {
	height: 50px;
	width: 1004px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#top_menu {
	height: 28px;
	width: 504px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	margin-top: 15px;
}
#main_img {
	height: 392px;
	width: 1004px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-image: none;
}
#main {
	height: 350px;
	width: 1002px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	background-image: url(img/contact/background.png);
}
#footer {
	height: 25px;
	width: 1004px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-family: alef, Arial, helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
}
#2_lines {
	height: 40px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	clear: none;
	margin-top: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#about_btn {
	float: right;
	height: 22px;
	width: 70px;
	margin-top: 3px;
}
#prj_btn {
	float: right;
	height: 22px;
	width: 104px;
	margin-top: 3px;
}
#mtr_btn {
	float: right;
	height: 22px;
	width: 154px;
	margin-top: 3px;
}
#pub_btn {
	height: 22px;
	width: 95px;
	float: right;
	margin-top: 3px;
}
#cnt_btn {
	float: right;
	height: 22px;
	width: 80px;
	margin-top: 3px;
}
#prj_bottons {
	height: 24px;
	width: 959px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	padding-left: 45px;
}
#headline_ysl {
	float: right;
	height: 30px;
	width: 350px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000;
	border-left-color: #000;
}
#text_ysl {
	float: right;
	height: 562px;
	width: 342px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	clear: both;
	padding: 4px;
}
#all #main #text_ysl {
	text-align: right;
	height: 350px;
	width: 342px;
}
#all #main #text_ysl {
	font-family: alef, Arial, helvetica, sans-serif;
	font-size: 14px;
	height: 560px;
}
#ysl1 {
	float: right;
	height: 40px;
	width: 652px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#ysl1 {
	float: left;
	height: 80px;
	width: 640px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	clear: both;
}
#text_wrap {
	float: left;
	height: 590px;
	width: 349px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	clear: both;
}
#ysl2 {
	float: left;
	height: 199px;
	width: 299px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
}
#ysl1 {
	float: right;
}
#ysl1 {
	float: left;
}
#ysl1 {
	float: left;
	height: 91px;
	width: 602px;
	clear: both;
	padding: 4px;
}
#ysl2 {
	float: left;
	height: 298px;
	width: 610px;
	clear: both;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#ysl3 {
	float: left;
	height: 250px;
	width: 349px;
	clear: both;
}
#ysl3 {
	float: left;
	height: 200px;
	width: 610px;
	clear: both;
}
#wrap_img_ysl {
	float: left;
	height: 600px;
	width: 610px;
	clear: both;
}
#text_wrap {
	float: left;
	height: 600px;
	width: 340px;
	clear: both;
}
#text_wrap {
	float: left;
	height: 450px;
	width: 200px;
	clear: both;
}
#text_wrap {
	float: right;
	height: 450px;
	width: 300px;
	clear: both;
}
#box {
	float: left;
	height: 600px;
	width: 310px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#ysl4 {
	float: left;
	height: 299px;
	width: 299px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#ysl5 {
	float: left;
	height: 299px;
	width: 310px;
}
#ysl6 {
	float: left;
	height: 291px;
	width: 141px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#ysl7 {
	float: left;
	height: 141px;
	width: 141px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	padding: 4px;
}
#ysl8 {
	float: left;
	height: 141px;
	width: 141px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#ysl9 {
	float: left;
	height: 91px;
	width: 302px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#ysl10 {
	float: left;
	height: 91px;
	width: 302px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#ysl11 {
	float: left;
	height: 91px;
	width: 302px;
	padding: 4px;
}
#ysl12 {
	float: left;
	height: 191px;
	width: 111px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#ysl13 {
	float: left;
	height: 191px;
	width: 111px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#ysl14 {
	float: left;
	height: 191px;
	width: 121px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#ysl15 {
	float: left;
	height: 191px;
	width: 111px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#ysl116 {
	float: left;
	height: 191px;
	width: 111px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding: 4px;
}
#prj_btn_1 {
	float: right;
	height: 22px;
	width: 90px;
	margin-left: 5px;
	margin-right: 5px;
}
#prj_btn_2 {
	float: right;
	height: 22px;
	width: 46px;
}
#prj_btn_2 {
	height: 22px;
	width: 46px;
	margin-left: 5px;
}
#prj_btn_3 {
	float: right;
	height: 22px;
	width: 64px;
	margin-left: 5px;
}
#prj_btn_4 {
	float: right;
	height: 22px;
	width: 95px;
	margin-left: 5px;
}
#prj_btn_5 {
	float: right;
	height: 22px;
	width: 50px;
	margin-left: 5px;
}
#prj_btn_6 {
	float: right;
	height: 22px;
	width: 89px;
	margin-left: 5px;
}
#prj_btn_7 {
	float: right;
	height: 22px;
	width: 85px;
	margin-left: 5px;
}
#prj_btn_8 {
	float: right;
	height: 22px;
	width: 58px;
	margin-left: 5px;
}
#prj_btn_9 {
	float: right;
	height: 22px;
	width: 89px;
	margin-left: 5px;
}
#prj_btn_10 {
	float: right;
	height: 22px;
	width: 72px;
	margin-left: 5px;
}
#prj_btn_11 {
	float: right;
	height: 22px;
	width: 51px;
	margin-left: 5px;
}
#prj_btn_12 {
	float: right;
	height: 22px;
	width: 95px;
	margin-left: 5px;
}
#prj_btn_13 {
	float: right;
	height: 22px;
	width: 47px;
}
#ln1 {
	height: 4px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#gall_main {
	height: 600px;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
	background-color: #FFF;
	margin-top: 20px;
}
#white {
	background-color: #FFF;
	height: 300px;
	width: 921px;
	border: 1px solid #000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
#micky {
	float: left;
	height: 112px;
	width: 342px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#amir {
	float: left;
	height: 112px;
	width: 342px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#headline {
	float: left;
	height: 112px;
	width: 211px;
	padding: 4px;
}
#abt_txt {
	float: left;
	height: 175px;
	width: 901px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 0px;
}
#prj_back {
	height: 2084px;
	width: 1004px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
	border-top-width: 4px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
}
#prj1 {
	height: 296px;
	width: 994px;
	margin-right: auto;
	margin-left: auto;
}
#main_pub {
	height: 350px;
	width: 1004px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#6btn {
	float: right;
	height: 350px;
	width: 335px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#btn_1 {
	float: right;
	height: 350px;
	width: 160px;
}
#btn_2 {
	float: right;
	height: 330px;
	width: 160px;
	margin-right: 15px;
}
#link1 {
	float: right;
	height: 100px;
	width: 160px;
	margin-top: 10px;
}
#link2 {
	float: right;
	height: 100px;
	width: 160px;
	margin-top: 10px;
}
#link3 {
	float: right;
	height: 100px;
	width: 160px;
	margin-top: 10px;
}
#link4 {
	float: right;
	height: 100px;
	width: 160px;
	margin-top: 10px;
}
#link5 {
	float: right;
	height: 100px;
	width: 160px;
	margin-top: 10px;
}
#link6 {
	float: right;
	height: 100px;
	width: 160px;
	margin-top: 10px;
}
#video {
	float: left;
	height: 312px;
	width: 653px;
	background-image: none;
	margin-top: 10px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#frst_v {
	float: left;
	height: 236px;
	width: 315px;
	margin-top: 50px;
	margin-right: 15px;
	margin-left: 5px;
}
#scnd_v {
	float: left;
	height: 236px;
	width: 315px;
	margin-top: 50px;
}
#cotact_main {
	height: 248px;
	width: 898px;
	margin-top: 55px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #333;
}
#study {
	float: right;
	height: 240px;
	width: 161px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	padding: 4px;
}
#cnt_1 {
	height: 248px;
	width: 499px;
	border-right-color: #000;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#last {
	float: left;
	height: 248px;
	width: 227px;
}
#adress {
	height: 69px;
	width: 499px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#face {
	float: left;
	height: 61px;
	width: 61px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 5px;
}
#ad {
	float: left;
	height: 61px;
	width: 420px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
}
#info {
	float: left;
	height: 179px;
	width: 499px;
}
#daniel_info {
	padding: 4px;
	float: left;
	height: 171px;
	width: 241px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#amir_info {
	padding: 4px;
	float: left;
	height: 171px;
	width: 241px;
}
#magazin {
	float: left;
	height: 181px;
	width: 219px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#web {
	padding: 4px;
	float: left;
	height: 50px;
	width: 219px;
}
#prj_white {
	height: 2052px;
	width: 962px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
	background-color: #FFF;
}
#prj1 {
	padding: 4px;
	height: 291px;
	width: 954px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#prj2 {
	height: 700px;
	width: 962px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 0px;
}
#prj3 {
	padding: 4px;
	float: right;
	height: 691px;
	width: 504px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#prj4 {
	height: 237px;
	width: 442px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#prj4 {
	height: 445px;
	width: 442px;
}
#prj5 {
	height: 238px;
	width: 442px;
	padding: 4px;
}
#prj6 {
	height: 300px;
	width: 962px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 0px;
}
#prj7 {
	height: 292px;
	width: 954px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#prj8 {
	height: 500px;
	width: 962px;
}
#prj9 {
	padding: 4px;
	height: 292px;
	width: 311px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	float: left;
}
#prj10 {
	padding: 4px;
	height: 292px;
	width: 312px;
}
#prj10 {
	float: left;
	height: 150px;
	width: 320px;
}
#prj10 {
	float: left;
	height: 292px;
	width: 311px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#prj11 {
	padding: 4px;
	float: left;
	height: 292px;
	width: 312px;
}
#prj12 {
	padding: 4px;
	float: left;
	height: 442px;
	width: 331px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#prj13 {
	padding: 4px;
	height: 442px;
	width: 281px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	float: left;
}
#prj14 {
	float: left;
	height: 450px;
	width: 332px;
}
#prj15 {
	padding: 4px;
	float: left;
	height: 200px;
	width: 324px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#prj16 {
	float: left;
	height: 232px;
	width: 324px;
	padding: 4px;
}
#mentor_main {
	height: 1646px;
	width: 1003px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
	padding-top: 20px;
	border-right-width: 0px;
	border-right-style: none;
	border-top-width: 4px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
}
#ment {
	height: 1632px;
	width: 962px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
	background-color: #FFF;
}
#ment_txt {
	height: 50px;
	width: 942px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	float: left;
	text-align: right;
	font-family: alef, Arial, helvetica, sans-serif;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#mnt1 {
	padding: 4px;
	float: left;
	height: 292px;
	width: 954px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#mnt2 {
	padding: 4px;
	float: right;
	height: 691px;
	width: 504px;
}
#prj3 {
	height: 692px;
	width: 502px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
}
#mnt2 {
	float: left;
	height: 499px;
	width: 962px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#mnt2 {
	float: left;
	height: 699px;
	width: 962px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#mnt3 {
	padding: 4px;
	float: right;
	height: 691px;
	width: 504px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#mtn4 {
	float: right;
	height: 422px;
	width: 440px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#mnt5 {
	padding: 4px;
	float: left;
	height: 260px;
	width: 440px;
}
#mtr6 {
	height: 400px;
	width: 962px;
}
#mtr6 {
	float: left;
	height: 550px;
	width: 962px;
}
#mtr7 {
	padding: 4px;
	float: left;
	height: 542px;
	width: 312px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#mtr8 {
	float: left;
	height: 542px;
	width: 312px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#mtr9 {
	padding: 4px;
	float: left;
	height: 540px;
	width: 312px;
}
#all #gall_main #box #text_ysl p {
	font-family: alef, Arial, helvetica, sans-serif;
}
#main_info {
	height: 652px;
	width: 1004px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	background-image: none;
	padding-top: 20px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #FFF;
}
#img8 {
	padding: 4px;
	height: 150px;
	width: 150px;
	float: left;
}
#txt_box {
	float: left;
	height: 600px;
	width: 353px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#header {
	padding: 4px;
	float: left;
	height: 36px;
	width: 345px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#txt_info {
	float: left;
	height: 535px;
	width: 333px;
	font-family: alef, Arial, helvetica, sans-serif;
	text-align: right;
	padding: 10px;
}
#yslbtn {
	float: right;
	height: 22px;
	width: 85px;
	margin-right: 75px;
	margin-left: auto;
}
#jerbtn {
	float: right;
	height: 22px;
	width: 44px;
	margin-right: auto;
	margin-left: auto;
}
#rishonbtn {
	float: right;
	height: 22px;
	width: 91px;
	margin-right: auto;
	margin-left: auto;
}
#fibelbtn {
	float: right;
	height: 22px;
	width: 52px;
	margin-right: auto;
	margin-left: auto;
}
#effalbtn {
	float: right;
	height: 22px;
	width: 85px;
	margin-right: auto;
	margin-left: auto;
}
#savioneibtn {
	float: right;
	height: 22px;
	width: 83px;
	margin-right: auto;
	margin-left: auto;
}
#melchetbtn {
	float: right;
	height: 22px;
	width: 57px;
	margin-right: auto;
}
#gordonbtn {
	float: right;
	height: 22px;
	width: 82px;
	margin-right: auto;
	margin-left: auto;
}
#4btn {
	float: right;
	height: 22px;
	width: 69px;
}
#ingabtn {
	float: right;
	height: 22px;
	width: 50px;
	margin-right: auto;
	margin-left: auto;
}
#ylgbtn {
	float: right;
	height: 22px;
	width: 84px;
	margin-right: auto;
	margin-left: auto;
}
#shilobtn {
	float: right;
	height: 22px;
	width: 38px;
	margin-right: auto;
	margin-left: auto;
}
#aarbaa {
	float: right;
	height: 22px;
	width: 69px;
}
#456 {
	padding: 4px;
	float: left;
	height: 291px;
	width: 140px;
}
#98 {
	float: left;
	height: 141px;
	width: 141px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#prjn {
	padding: 4px;
	float: left;
	height: 291px;
	width: 142px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	clear: both;
}
#prjnn {
	padding: 4px;
	clear: both;
	float: left;
	height: 141px;
	width: 141px;
}
#prjnn {
	padding: 4px;
	clear: both;
	float: left;
	height: 141px;
	width: 141px;
}
#prjbb {
	float: left;
	height: 299px;
	width: 299px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#prjn {
	padding: 4px;
	float: left;
	height: 291px;
	width: 141px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	clear: both;
}
#prj55 {
	padding: 4px;
	clear: both;
	float: left;
	height: 141px;
	width: 141px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#ptt {
	padding: 4px;
	clear: both;
	float: left;
	height: 141px;
	width: 141px;
}
#99 {
	clear: both;
	float: right;
	height: 141px;
	width: 141px;
}
#99 {
	clear: both;
	float: left;
	height: 141px;
	width: 141px;
}
#66 {
	float: left;
	height: 299px;
	width: 310px;
}
#88 {
	clear: both;
	float: left;
	height: 99px;
	width: 310px;
}
#33 {
	padding: 4px;
	clear: both;
	float: left;
	height: 90px;
	width: 302px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-top: 4px;
}
#88 {
	padding: 0px;
	clear: both;
	float: left;
	height: 90px;
	width: 302px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#44 {
	padding: 4px;
	clear: both;
	float: left;
	height: 91px;
	width: 302px;
}
#ysll {
	height: 149px;
	width: 610px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	clear: none;
	float: left;
}
#yslll {
	clear: both;
	float: left;
	height: 199px;
	width: 610px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#ysllll {
	clear: both;
	float: left;
	height: 250px;
	width: 610px;
}
#ysl11 {
	padding: 4px;
	clear: none;
	float: left;
	height: 242px;
	width: 142px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#ysl12 {
	padding: 4px;
	height: 242px;
	width: 221px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	clear: both;
	float: left;
}
#ysl13 {
	padding: 4px;
	clear: both;
	float: left;
	height: 222px;
	width: 202px;
}
#ysl12 {
	padding: 4px;
	float: right;
	height: 241px;
	width: 220px;
	clear: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000;
}
#ysl13 {
	float: left;
	height: 242px;
	width: 218px;
	clear: both;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
#ysl14 {
	padding: 4px;
	clear: none;
	float: left;
	height: 140px;
	width: 391px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#ysl15 {
	float: left;
	height: 141px;
	width: 202px;
	clear: none;
}
#grd1 {
	float: left;
	height: 199px;
	width: 610px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#grd2 {
	float: left;
	height: 199px;
	width: 610px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#grd3 {
	float: left;
	height: 200px;
	width: 610px;
}
#grd4 {
	float: left;
	height: 199px;
	width: 400px;
}
#grd5 {
	float: left;
	height: 191px;
	width: 201px;
	padding: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#grd6 {
	float: left;
	height: 191px;
	width: 143px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#grd7 {
	float: left;
	height: 191px;
	width: 143px;
	padding: 4px;
	border-left-color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#grd8 {
	float: left;
	height: 191px;
	width: 143px;
	padding: 4px;
	border-left-color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#grd9 {
	float: left;
	height: 191px;
	width: 144px;
	padding: 4px;
}
#grd10 {
	float: left;
	height: 191px;
	width: 201px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#grd11 {
	float: left;
	height: 199px;
	width: 400px;
}
#grd12 {
	float: left;
	height: 84px;
	width: 392px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#grd13 {
	float: left;
	height: 58px;
	width: 392px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#grd14 {
	float: left;
	height: 98px;
	width: 392px;
	padding: 4px;
}
#grd15 {
	float: left;
	height: 97px;
	width: 392px;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#grd16 {
	float: left;
	height: 84px;
	width: 392px;
	padding: 4px;
}
#grd17 {
	float: left;
	height: 58px;
	width: 392px;
	padding: 4px;
}
#jer1 {
	float: left;
	height: 58px;
	width: 392px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#jer2 {
	float: left;
	height: 58px;
	width: 392px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#jer3 {
	float: left;
	height: 58px;
	width: 392px;
	padding: 4px;
}
#jerrr {
	padding: 4px;
	float: left;
	height: 84px;
	width: 392px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
#slo {
	float: left;
	height: 242px;
	width: 241px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#slo1 {
	float: left;
	height: 242px;
	width: 352px;
	padding: 4px;
}
#slll {
	float: left;
	height: 191px;
	width: 194px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#slp {
	float: left;
	height: 191px;
	width: 194px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#hg {
	float: left;
	height: 191px;
	width: 195px;
	padding: 4px;
}
#shlo {
	float: left;
	height: 149px;
	width: 610px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding: 0px;
}
#203 {
	float: left;
	height: 191px;
	width: 241px;
	clear: both;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#2031 {
	float: left;
	height: 199px;
	width: 203px;
}
#66203 {
	padding: 4px;
	float: left;
	height: 91px;
	width: 352px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	clear: none;
}
#rsn1 {
	float: left;
	height: 299px;
	width: 300px;
}
#rsn2 {
	float: left;
	height: 299px;
	width: 310px;
}
#rsn3 {
	float: left;
	height: 291px;
	width: 92px;
	padding: 4px;
}
#rsn4 {
	float: left;
	height: 141px;
	width: 191px;
	padding: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#rsn5 {
	float: left;
	height: 140px;
	width: 190px;
	padding: 4px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
}
#rsn6 {
	float: left;
	height: 299px;
	width: 154px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#rsn7 {
	float: left;
	height: 299px;
	width: 154px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#rsn8 {
	float: left;
	height: 90px;
	width: 146px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding: 4px;
}
#rsn9 {
	float: left;
	height: 90px;
	width: 146px;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#rsn10 {
	float: left;
	height: 90px;
	width: 146px;
	padding: 4px;
}
#rsn11 {
	float: left;
	height: 90px;
	width: 146px;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#rsn12 {
	float: left;
	height: 90px;
	width: 146px;
	padding: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#rsn13 {
	float: left;
	height: 90px;
	width: 146px;
	padding: 4px;
}
#rsn14 {
	float: left;
	height: 192px;
	width: 113px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding: 4px;
}
#rsn15 {
	float: left;
	height: 192px;
	width: 113px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#rsn16 {
	float: left;
	height: 192px;
	width: 113px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#rsn17 {
	float: left;
	height: 192px;
	width: 113px;
	padding: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#rsn18 {
	float: left;
	height: 192px;
	width: 113px;
	padding: 4px;
}
#mlt {
	float: left;
	height: 291px;
	width: 146px;
	padding: 4px;
}
#mltt {
	padding: 4px;
	float: left;
	height: 192px;
	width: 236px;
}
#ysss {
	padding: 4px;
	float: left;
	height: 291px;
	width: 146px;
}
#98ysl {
	padding: 4px;
	float: left;
	height: 192px;
	width: 236px;
}
#yslpp {
	padding: 4px;
	float: left;
	height: 192px;
	width: 236px;
}
#194192 {
	padding: 4px;
	float: left;
	height: 189px;
	width: 194px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#194189 {
	float: left;
	height: 189px;
	width: 194px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#19411 {
	padding: 4px;
	float: left;
	height: 189px;
	width: 194px;
}
#mm {
	height: 768px;
	width: 1004px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#mntr-btn1 {
	height: 22px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#6bb {
	float: right;
	height: 22px;
	width: 78px;
}
#ams30 {
	float: right;
	height: 22px;
	width: 69px;
}
#6bb {
	float: right;
	height: 22px;
	width: 78px;
	clear: none;
}
#ams30 {
	float: right;
	height: 22px;
	width: 69px;
}
#6bb {
	float: right;
	height: 22px;
	width: 78px;
}
#mtr_btn1 {
	height: 24px;
	width: 959px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	padding-left: 45px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-left-color: #000;
	float: left;
}
#mtr_btn1 {
	height: 24px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
}
#mtr-btn {
	height: 24px;
	width: 1004px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	padding-top: 1px;
}
#zhr-btn {
	float: left;
	height: 22px;
	width: 43px;
}
#zzr-btn {
	float: right;
	height: 22px;
	width: 47px;
}
#stdb-btn {
	float: right;
	height: 22px;
	width: 78px;
}
#nrd-btn {
	float: right;
	height: 22px;
	width: 56px;
}
#bn-zv-btn {
	float: right;
	height: 22px;
	width: 66px;
}
#zv-brk-btn {
	float: right;
	height: 22px;
	width: 70px;
}
#amss30-btn {
	float: right;
	height: 22px;
	width: 69px;
}
#amss32-btn {
	float: right;
	height: 22px;
	width: 74px;
	margin-right: 274px;
}
#stddiv {
	float: left;
	height: 250px;
	width: 360px;
}
#std11 {
	padding: 4px;
	float: left;
	height: 116px;
	width: 352px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#std222 {
	float: left;
	height: 116px;
	width: 352px;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
#stdrr {
	padding: 4px;
	float: left;
	height: 141px;
	width: 296px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
#sttd {
	float: left;
	height: 149px;
	width: 304px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}
#zvii {
	float: left;
	height: 242px;
	width: 602px;
	padding: 4px;
}
#indeximg {
	height: 760px;
	width: 1004px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/index/main_img.jpg);
}
#ammss {
	padding: 4px;
	float: left;
	height: 141px;
	width: 602px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
